{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
{{ form_errors(registrationForm) }}

    {{ form_start(registrationForm) }}
    <div class="container">
        <div class="row">
            <div class="jumbotron jumbotron-fluid">
                <div class="container">
                    <h1 class="display-4">Inscription</h1>
                    <p class="lead">Inscrivez vous a la plateforme.</p>
                </div>
            </div>
            <header>
                <h1 class="text-center">Remplissez ce formulaire pour avoir accées au site</h1>
            </header>
            <div class="body">
                <div class="col-md-5 registrationForm offset-md-5">
                    {{ form_widget(registrationForm.firstName) }}
                </div>
                <div class="col-md-5 registrationForm offset-md-5">
                    {{ form_widget(registrationForm.lastName) }}
                </div>
                <div class="col-md-5 registrationForm offset-md-5 ">
                    {{ form_widget(registrationForm.email.first) }}
                </div>
                <div class="col-md-5 registrationForm offset-md-5 ">
                    {{ form_widget(registrationForm.email.second) }}
                    {{ form_errors(registrationForm.email.first) }}
                </div>
                <div class="col-md-5 registrationForm offset-md-5 ">
                    {{ form_widget(registrationForm.plainPassword.first) }}
                </div>
                <div class="col-md-5 registrationForm offset-md-5 ">
                    {{ form_widget(registrationForm.plainPassword.second) }}
                    {{ form_errors(registrationForm.plainPassword.first) }}
                </div>
                <div class="col-md-6 registrationForm offset-md-5">
                    <button class="btn btn-lg btn-outline-dark  " type="submit">
                        Se connecter
                    </button>
                </div>
            </div>
        </div>
    </div>
    {{ form_end(registrationForm) }}
{% endblock %}
